/** @format */

import "./btnsDownload.less";

export function BtnsDownload() {
	return (
		<div className="download">
			<a href="/login" className="download_btn one">
				开始使用
			</a>
			<a href="/login" className="download_btn two">
				查看文档
			</a>
		</div>
	);
}
